@media only screen and (max-width : 1430px) {
	#nav ul li a {
		font-size:14px;
		padding: 0 12px
	}
	#nav ul li.contact a, #header.stuck #nav ul li.contact a {
		margin-left: 12px;
	    padding-left: 15px;
	    padding-right: 15px;
	    font-size:18px;
	}
	#header .search-nav {margin-left:20px;}
	#header .search-nav a img {max-width:22px;}
}
/* Larger Devices, Wide Screens */
@media only screen and (max-width : 1300px) {
/* 	#header #nav {float:left;} */
}
/* Large Devices, Wide Screens */
@media only screen and (max-width : 1199px) {
	#nav ul  li a {
		padding: 0 5px;
		font-size: 14px;
		font-weight:500;
	}

	#header .search-nav  {
		margin-left: 12px;
	}

	#header .search-nav  img {
		width: 25px;
	}

	#nav ul  li.contact a, 
	#header.stuck #nav ul  li.contact a {
		padding-left: 15px;
		padding-right: 15px;
	}

	.banner-caption h1,
	.banner-caption h2 {
		font-size: 64px;
	}

	#bookshelf .book-list {
		padding: 0 50px;
	}

	.posts-content  figcaption  h3 {
		font-size: 25px;
	}

	#singup-newsletter .signup-form {
		padding: 0 50px;
	}

	#footer .socail-links  li  a {
		padding: 0 7px;
	}

	#section-nav ul {
		padding-right: 170px;
	}

	.differentiators-tabs .tab-nav ul {
		padding-left: 40px;
		padding-right: 40px;
	}

	.principles-tabs .tab-contents .content {
		padding-left: 0;
		padding-right: 0;
	}

	#meet-us .members-list {
		padding-left: 0;
		padding-right: 0;
	}

	#what-we-do .what-we-do-article,
	#how-we-do .how-we-do-article {
		padding: 0;
	}

	#how-we-do .process-nav ul  li,
	#anchor-block .process-nav ul  li,
	#anchor-block .process-nav ul.tab-5 li:nth-child(4),
	#anchor-block .process-nav ul.tab-5  li {
		margin-right: 28px;
	}

	#how-we-do  .single-process .single-content {
		padding-left: 0;
		padding-right: 0;
	}

	#page-banner .banner-caption h1,
	#page-banner .banner-caption h2 {
		font-size: 61px;
	}

	#home-work-with-us .work-artilce,
	#home-search-perspectives  .search-perspectives-article {
		padding-left: 50px;
		padding-right: 50px;
	}

	#contact-us-article .article-text,
	#contact-form-wrapper .contact-form,
	#map-area .location-address {
		padding-left: 0;
		padding-right: 0;
	}

	#career .single-career-content {
		padding-left: 0;
		padding-right: 0;
	}

	#bio-section .bio-content ul li a {
		font-size: 27px;
	}

	#section-404 h3 {
		padding-left: 0;
		padding-right: 0;
	}

	#search-result .results {
		padding-left: 0;
		padding-right: 0;
	}
	
	#client-stories .stories-container .slider-wrapper .slider-nav a.next {right: -20px;}
	#client-stories .stories-container .slider-wrapper .slider-nav a.prev {left: -20px;}
	
	#news article .inner h4 {font-size:20px;}
	
	body.single-dashboard #wrapper .fixed_menu.large {height:105px;}
	
	.step-8-process-article .article h4,
	#step-8-process .step-8-process-article .download-book {margin-left:10px;}
	
	.step-8-process-article ol.steps_list_8 {margin-left:0;padding-left:25px;}
	
	/* Footer */
	#footer .footer-logo img {width:120px;display:block;margin:0 auto;}
	#footer .social-center,
	#footer .footer-nav {text-align:center;}
	#footer .social-center .socail-links {padding-top:15px;text-align:center;}
	#footer .socail-links li {float:none;display:inline;}
	
	#footer .footer-nav ul {padding-top:20px;}
	#footer .footer-nav ul li {float:none;display:inline;}
	#footer .footer-nav ul li a {display:inline;}
}

@media only screen and (max-width : 1100px) {
	#header,
	#header.stuck {
		position: relative;
		height: 140px;
	}

	#header #nav {
		display: none;
	}

	#header .mobile-menu-toggle {
		display: block;	
	}

	body {
		padding-top: 0;
	}

	#header .logo {
		text-align: center;
	}

	#header .logo a,
	#header.stuck .logo a  {
		line-height: 84px;
	}
	#header .col-md-2,
	#header .col-md-10 {width:100%;}
	
}


@media only screen and (min-width : 992px) {
	.members-list.bottom .single-member:first-child {margin-left:5%;}
	.members-list.bottom .single-member:nth-child(5) {margin-right:5%;}
}


/* Medium Devices, Desktops */
@media only screen and (max-width : 991px) {

/*
	#page-banner {
		height: 450px;
	}
*/

	.banner-caption h1,
	.banner-caption h2 {
		font-size: 44px;
	}

	h1 {
		font-size: 36px;
	}

	h2 {
		font-size: 30px;
	}
	
	#home-numbers .col-sm-2,
	#home-numbers .col-sm-2.col_five {width:50%;min-height:275px;}

	.posts-content .single-post {
		margin-bottom: 60px;
	}

	.posts-content  ul li {
		font-size: 18px;
	}
	.posts-content  p {
		font-size: 18px;
	}

	.posts-content .col-md-4:last-child .single-post {
		margin-bottom: 0;
	}

	.posts-content  ul li:before {
		top: 0;
	}

	#bookshelf .book-list .col-md-3:nth-child(4n+1) {
		clear: none;
	}

	#bookshelf .book-list .col-md-3:nth-child(2n+1) {
		clear: left;
	}
	#bookshelf .book-list .single-book img {height:auto;}

	#footer {
		text-align: center;
	}

	#footer .footer-logo {
		text-align: center;
	}

	#footer .footer-nav ul {
		padding-top: 30px;
	}

	#footer .footer-nav  {
		text-align: center;
	}

	#footer .footer-nav ul li {
		float: none;
	}

	#footer .footer-nav ul li a {
		padding-bottom: 14px;
	}
	#footer .socail-links{
		display: inline-block;
	}

	#footer .socail-links {
		padding-top: 14px;
	}

	#section-nav {
		display: none;
	}

	.has-section-nav {
		margin-top: 0;
	}

	.differentiators-tabs .tab-nav ul {
		padding-left: 0;
		padding-right: 0;
	}

	.differentiators-tabs .tab-nav ul  li {
		width: 26%;
	}

	.differentiators-tabs .tab-nav ul  li:first-child,
	.differentiators-tabs .tab-nav ul  li:last-child {
		width: 37%;
	}

	.principles-tabs ul li {
		width: 50%;
	}

	.principles-tabs ul li.active a:before {
		display: none;
	}

	.principles-tabs .tab-contents {
		position: relative;
	}

	.principles-tabs .tab-contents:before {
		position: absolute;
		content: '';
		position: absolute;
	    bottom: 100%;
	    left: 50%;
	    -webkit-transform: translate(-50%, 0);
	            transform: translate(-50%, 0);
	    content: '';
	    border-bottom: 30px solid #edeceb;
	    border-left: 30px solid transparent;
	    border-right: 30px solid transparent;
	}

	.principles-tabs ul {
		padding-left: 70px;
		padding-right: 70px;
	}

	#differentiators .tab-contents .content {
		padding-left: 0;
		padding-right: 0;
	}
	
	#meet-us .members-list  .single-member {
		width: 24.5%;
	}

	#vision .vision-article,
	#mission .vision-article {
		padding-left: 0;
		padding-right: 0;
	}

	#play {
		background-size: 90px;
	}

	#how-we-do .process-nav ul  li,
	#anchor-block .process-nav ul  li,
	#anchor-block .process-nav ul.tab-5 li:nth-child(4),
	#anchor-block .process-nav ul.tab-5 li {
		margin-bottom: 50px;
		margin-right: 30px;
		margin-left: 30px;
	}

	#how-we-do .process-nav ul,
	#anchor-block .process-nav ul {
		margin-bottom: 0;
	}

	#client-stories .stories-container {
		text-align: center;
	}

	#client-stories .stories-container .single-client-story {
		display: inline-block;
		margin-bottom: 60px;
	}

	#client-stories .stories-container .col-md-4:last-child .single-client-story {
		margin-bottom: 0;
	}

	#page-banner .banner-caption h1,
	#page-banner .banner-caption h2 {
		font-size: 47px;
	}
	#who-we-section .we-are-artilce h4 { 
		line-height: 1.7em;
	}

	#home-work-with-us .work-artilce, 
	#home-search-perspectives  .search-perspectives-article,
	.page-id-3902 #home-work-with-us .work-artilce {
		padding-left: 0;
		padding-right: 0;
	}

	#home-work-with-us .work-artilce .article {
		padding-top: 0;
	}

	#map-area  .phone-wrap {
		text-align: right;
	}

	#map-area .location-address {
		padding-left: 75px;
		padding-right: 75px;
	}
	#map-area .col-md-3.boston,
	#map-area .col-md-3.seattle,
	#map-area .col-md-3.london {width:50%;}


	#step-8-process .step-list-nav ul li {
		width: 25%;
	}

	#step-8-process .step-list-nav ul li:nth-child(n+5) {
		margin-top: 140px;
	}

	#step-8-process .single-step .single-step-content {
		padding-left: 0;
		padding-right: 0;
	}

	#step-8-process .step-8-process-article  .article {
		padding-left: 0;
		padding-right: 0;
	}

	#career .career-heading {
		padding-left: 0;
		padding-right: 0;
	}

	#bio-section  .bio-name {
		text-align: center;
	}

	#bio-section  .bio-name:before {
		left: 50%;
		-webkit-transform: translate(-50%, 0);
		        transform: translate(-50%, 0);
	}

	#bio-section  .bio-name {
		margin-top: 30px;
	}

	#bio-section .bio-content {
		padding-left: 0;
		padding-right: 0;
	}

	#bio-section .bio-article {
		padding-left: 0;
	}

	#bio-section {
		padding: 50px 0;
	}

	.content-area {
		margin-top: 75px;
	}

	body.has_banner .content-area {
		margin-top: 45px;
	}

	#section-404 h3 {
		font-size: 18px;
	}

	#section-404 h1 {
		font-size: 60px;
	}

	#search-result  .next-prev  a {
		margin-left: 50px;
		margin-right: 50px;
	}

	.tailored-leadership .process-nav ul  li a:before {
		display: none;
	}

	.tailored-leadership  .single-process {
		position: relative;
	}

	.tailored-leadership  .single-process:before  {
		content: '';
		position: absolute;
	    top: -20px;
	    left: 50%;
	    -webkit-transform: translate(-50%, 0);
	    transform: translate(-50%, 0);
	    content: '';
	    border-bottom: 20px solid #edeceb;
	    border-left: 20px solid transparent;
	    border-right: 20px solid transparent;
	}
	
	body.single-dashboard #wrapper .fixed_menu,
	body.single-dashboard #wrapper .fixed_menu.large {
		height:auto;
	}
	body.single-dashboard #wrapper .fixed_menu.large ul {margin-bottom:0;}
	body.single-dashboard .fixed_menu ul li{
		margin-bottom:0;
		font-size:20px;
	}
	#career .section-nav li a {
		font-size:16px;
	}
}

/* Small Devices, Tablets */
@media only screen and (max-width : 767px) {
	#page-banner {
		height: 350px;
		line-height:350px;
	}
	
	#page-banner.half {height:200px;}
	#page-banner.half .banner-caption {padding-top:75px;}

	#header .mobile-menu li a {
		font-size: 20px;
		margin-bottom: 30px;
	}


	.banner-caption h1,
	.banner-caption h2 {
		font-size: 32px;
	}

	h1 {
		font-size: 30px;
	}

	h2 {
		font-size: 26px;
	}

	h3 {
		font-size: 22px;
	}

	.posts-content  figcaption  h3 {
		font-size: 21px;
	}

	#bookshelf .book-list {
		padding-left: 0;
		padding-right: 0;
	}

	#footer .socail-links  li  a {
		font-size: 25px;
	}

	#header .mobile-menu {
		padding: 36px;
	}

	.principles-tabs ul {
		padding-left: 0;
		padding-right: 0;
	}

	#meet-us .members-list  .single-member {
		width: 32.5%;
	}

	#how-we-do .process-nav ul  li,
	#anchor-block .process-nav ul  li,
	#anchor-block .process-nav ul.tab-5 li,
	#anchor-block .process-nav ul.tab-5 li:nth-child(4),
	#anchor-block .process-nav ul.tab-5 li:last-child {
		margin-left: 30px;
		margin-right: 30px;
	}

	#how-we-do  .single-process blockquote {
		padding-left: 40px;
		padding-right: 40px;
		background-position: top 20px left 0;
	}

	#home-work-with-us .work-artilce .img {
		text-align: center;
	}

	#home-work-with-us .work-artilce .img img {
		max-width: 180px;
		height: auto;
	}

	#home-work-with-us .work-artilce .article {
		padding-top: 40px;
	}

	#home-work-with-us .work-artilce {
		text-align: center;
	}

	#who-we-section .we-are-artilce p br,
	#home-why-different  p hr {
		display: none;
	}
	#home-numbers .col-sm-2,
	#home-numbers .col-sm-2.col_five {width:100%;min-height:auto;}
	#home-quote p span {display:none;}
	
	#home-quote blockquote,
	#home-quote h4 {font-size:20px;}

	#map-area  .email-wrap , 
	#map-area  .phone-wrap {
		text-align: left;
	}
	#map-area .col-md-3.boston,
	#map-area .col-md-3.seattle,
	#map-area .col-md-3.london {width:auto;}
	
	.differentiators-tabs .tab-nav ul li,
	.principles-tabs ul li a p {font-size:16px;}
	
	#video-block .video_img {margin-top:40px;}

	#client-stories .stories-container .slider-wrapper .slider-nav a.prev {
		left: -10px;
	}	

	#client-stories .stories-container .slider-wrapper .slider-nav a.next {
		right: -10px;
	}
	
	.step-8-process-article .article h4 {margin-top:40px;}

	#step-8-process .step-list-nav ul li {
		width: 33.3%;
	}

	#step-8-process .step-list-nav ul li:nth-child(n+4) {
		margin-top: 100px;
	}

	#search-result  .next-prev a {
		display: block;
		margin-bottom: 20px;
		margin-left: 0;
		margin-right: 0;
	}
	body #singup-newsletter .mktoForm .mktoFormRow {width:50%;}
	#career .section-nav li a {
	    font-size: 13px;
	    line-height: 1.6;
    }
    #new-ideas .slider-wrapper .posts-content,
	#last-resources .slider-wrapper .posts-content {
		width:90%;
		margin:0 auto;
	}
	#new-ideas .slider-nav a.prev,
	#last-resources .slider-nav a.prev  {left:-5px;}
	#new-ideas .slider-nav a.next,
	#last-resources .slider-nav a.next {right:-5px;}
}

@media only screen and (max-width : 600px)  {
	#career .section-nav li,
	#career .section-nav li:nth-child(2),
	#career .section-nav li:nth-child(3),
	#career .section-nav li:nth-child(4),
	#career .section-nav li:nth-child(5)  {
		width: 100%;
		text-align: center;
	}
	#career .section-nav li a {
	    margin-top: 10px;
	    margin-bottom: 10px;
	    font-size: 14px;
	}
	#career .section-nav li a:before {
		display: none;
	}

	#career .single-career-content {
		position: relative;
	}

	#career .single-career-content:before {
		position: absolute;
	    content: '';
	    position: absolute;
	    bottom: 100%;
	    left: 50%;
	    -webkit-transform: translate(-50%, 0);
	    transform: translate(-50%, 0);
	    content: '';
	    border-bottom: 20px solid #edeceb;
	    border-left: 20px solid transparent;
	    border-right: 20px solid transparent;
	}
	
	#singup-newsletter .signup-form input[type="text"],
	#singup-newsletter .signup-form input[type="email"] {height:40px;}
	
	#page-banner .banner-caption h1, 
	#page-banner .banner-caption h2 {
		font-size:38px;line-height:1.1;
	}
	.two_cols #styled_bullet ul li {margin-left: 10px;}
}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {
	#page-banner small a {font-size:70%;bottom:0;right:3px;}
	#page-banner .banner-caption {
		height: 200px;
		line-height:200px;
	}	

	#bookshelf .book-list {
		padding-left: 0;
		padding-right: 0;
	}

	#header .mobile-menu {
		padding-left: 15px;
		padding-right: 15px;
	}

	#page-banner {
		height: 200px;
	}

	.banner-caption h1,
	.banner-caption h2 {
		font-size: 24px;
	}

	h1 {
		font-size: 26px;
	}

	h2 {
		font-size: 18px;
	}
	
	#home-numbers img {margin: 0 auto 30px !important;}
	#home-numbers h4 {margin-bottom:10px;} 
	#home-numbers p {margin-bottom:30px;}

	#recent-news-blog,
	#last-resources,
	#bookshelf {
		padding: 30px 0 30px 0;
	}

	.section-heading {
		padding-bottom: 10px;
		margin-bottom: 28px;
	}

	.section-heading:before {
		width: 40px;
	}

	.posts-content  figcaption  h3:before {
		width: 85px;
	}

	.posts-content .single-post {
		margin-bottom: 33px;
	}

	.posts-content  ul {
		margin-top: 26px;
	}

	.posts-content  ul li {
		margin-bottom: 16px;
	}

	.posts-content  ul li:before {
		width: 16px;
		height: 16px;
		background-size: 100%;
		top: 3px;
		left: -28px;
	}

	.posts-content  ul {
		padding-left: 27px;
	}

	#singup-newsletter .signup-form .col-xs-6,
	body #singup-newsletter .mktoForm .mktoFormRow,
	body .contact-form .mktoForm .mktoFormRow {
		width: 100%;
	}

	#singup-newsletter .signup-form input[type="text"],
	#singup-newsletter .signup-form input[type="email"] {
	 	margin-bottom: 0;
	 }

	 #singup-newsletter .signup-form {
	 	padding-left: 30px;
	 	padding-right: 30px;
	 }

	 #singup-newsletter  input[type="submit"] {
	 	width: 100%;
	 }

	 #header .mobile-menu .serch-form input[type="text"] {
	 	width: 200px;
	 }

	 .posts-content  ul li {
	 	font-size: 14px;
	 }

	 .posts-content  p {
	 	font-size: 14px;
	 }

	 .footer-logo img {
		width: 80px;
	 }

	 .copyright-text a {
	 	display: block;
	 }
	
	.differentiators-tabs .tab-nav ul  li {
		width: 100% !important;
		text-align: center !important;
	}

	.differentiators-tabs .tab-nav ul  li a:before {
		display: none;
	}


	#differentiators {
		padding-top: 30px;
	}

	.differentiators-tabs .tab-nav ul  li a {
		min-height: 44px;
	}

	#differentiators .tab-contents {
		padding: 30px 0;
		position: relative;
	}

	#differentiators .tab-contents:before {
		position: absolute;
	    content: '';
	    position: absolute;
	    bottom: 100%;
	    left: 50%;
	    -webkit-transform: translate(-50%, 0);
	            transform: translate(-50%, 0);
	    content: '';
	    border-bottom: 20px solid #edeceb;
	    border-left: 20px solid transparent;
	    border-right: 20px solid transparent;
	}

	#differentiators .tab-contents .content {
		font-size: 16px;
	}

	.principles-tabs ul li {
		width: 100%;
		font-size: 14px;
	}

	.principles-tabs ul li img {
		/*max-width: 100px;*/
		margin-bottom: 10px;
	}

	.principles-tabs ul li a p {
		min-height: 30px;
	}

	.principles-tabs ul li {
		margin-bottom: 20px;
	}

	#step-process .step-article {
		font-size: 14px;
	}

	#principles {
		padding-top: 30px;
	}

	.principles-tabs .tab-contents:before {
		border-bottom: 20px solid #edeceb;
    	border-left: 20px solid transparent;
    	border-right: 20px solid transparent;
	}

	.principles-tabs .tab-contents {
		font-size: 16px;
	}

	#step-process .step-article h4 a {
		font-size: 14px;
	}

	.principles-tabs .tab-contents {
		margin-bottom: 0;
	}

	#step-process {
		padding-top: 40px;
		padding-bottom: 30px;
	}

	#play {
		background-size: 50px;
	}

	#meet-us .members-list  .single-member {
		width: 49%;
		margin-bottom: 25px;
	}

	#how-we-do .process-nav ul  li,
	#anchor-block .process-nav ul  li,
	#anchor-block .process-nav ul.tab-5 li,
	#anchor-block .process-nav ul.tab-5 li:nth-child(4),
	#anchor-block .process-nav ul.tab-5 li:last-child {
		margin-left: 10px;
		margin-right: 10px;
	}

	#what-we-do .what-we-do-article p,
	#how-we-do .how-we-do-article p {
		font-size: 14px;
		line-height: 2em;
		margin-bottom: 20px;
	}

	#how-we-do .process-nav ul li a,
	#anchor-block .process-nav ul li a {
		width: 120px;
		height: 120px;
	}

	#how-we-do .process-nav ul li,
	#anchor-block .process-nav ul li {
		margin-left: 5px;
		margin-right: 5px;
	}

	#how-we-do .process-nav ul li,
	#anchor-block .process-nav ul li {
		margin-bottom: 30px;
	}

	#how-we-do .process-nav ul li a,
	#anchor-block .process-nav ul li a {
		font-size: 10px;
	}

	#how-we-do  .single-process .single-content {
		padding-top: 40px;
		padding-bottom: 30px;
	}

	#clients-slider .slider-nav a.prev {
		left: 15px;
	}

	#clients-slider .slider-nav a.next {
		right: 15px;
	}

	#page-banner.home-banner h1,
	#page-banner.home-banner h2 {
		font-size: 24px;
	}

	#who-we-section .we-are-artilce h4,
	#who-we-section .we-are-artilce p,
	#home-work-with-us .work-artilce p {
		font-size: 14px;
	}

	#home-why-different  p br {
		display: none;
	}

	#who-we-section .section-heading, 
	#home-why-different .section-heading, 
	#home-work-with-us .section-heading, 
	#home-search-perspectives .section-heading {
		padding-bottom: 10px;
		margin-bottom: 25px;
	}

	#who-we-section,
	#home-why-different,
	#home-work-with-us {
		padding: 30px 0;
	}

	a.more-link {
		font-size: 14px;
		margin-top: 0;
	}

	#home-work-with-us .work-artilce .row {
		margin-bottom: 0;
	}

	a.more-link img {
		max-width: 18px;
		margin-right: 5px;
		margin-left: 5px;
	}

	#contact-form-wrapper .col-xs-6 {
		width: 100%;
	}

	#map-area .location-address {
		padding-left: 0;
		padding-right: 0;
	}


	#step-8-process .step-8-process-article {
		font-size: 14px;
	}

	#step-8-process .step-8-process-article .download-book,
	.step-8-process-article .article h4 {
		font-size: 14px;
	}

	#step-8-process .step-8-process-article .download-book img {
		max-width: 20px;
		height: auto;
	}
	.step-8-process-article ul.steps_list_8 {margin-left:0;}


	#step-8-process .step-list-nav ul li {
		width: 50%;
	}

	#step-8-process .step-list-nav ul li:nth-child(n+3) {
		margin-top: 100px;
	}

	#step-8-process .single-step {
		font-size: 14px;
	}

	#step-8-process .single-step blockquote {
		padding: 18px 50px;
		background-size: 30px;
		background-position: top 10px left 0;
		font-size: 14px;
	}

	#career .career-heading  h3 {
		font-size: 18px;
	}

	#career .section-nav li,
	#career .section-nav li:nth-child(2),
	#career .section-nav li:nth-child(3)  {
		width: 100%;
		text-align: center;
	}

	#career .section-nav  {
		margin-top: 30px;
	}

	#career .section-nav li a {
		margin-top: 10px;
		margin-bottom: 10px;
		font-size: 14px;		
	}

	#career .single-career h4 {
		font-size: 18px;
	}

	#career .single-career {
		font-size: 14px;
	}

	#bookshelf .book-list .single-book img.aligncenter {margin:0 auto !important;}
	.alignright,
	.alignleft,
	.aligncenter,
	.wp-caption.alignright,
	.wp-caption.alignleft,
	.wp-caption.aligncenter {
		float: none !important;
		margin-left: 0 !important;
		margin-right: 0 !important;
		display: block;
	}

	.main-content article {
		font-size: 15px;
	}

	#section-404 {
		padding-top: 100px;
	}

	#section-404 h3 {
		font-size: 16px;
	}

	#section-404 h1 {
		font-size: 60px;
		font-size: 36px;
	}

	#search-result article {
		font-size: 14px;
	}

	#search-result article h3 a {
		font-size: 18px;
	}

	.tailored-leadership  a.more-link {
		font-size: 16px;
	}

	#career .section-nav li a:before {
		display: none;
	}

	#career .single-career-content {
		position: relative;
	}

	#career .single-career-content:before {
		position: absolute;
	    content: '';
	    position: absolute;
	    bottom: 100%;
	    left: 50%;
	    -webkit-transform: translate(-50%, 0);
	    transform: translate(-50%, 0);
	    content: '';
	    border-bottom: 20px solid #edeceb;
	    border-left: 20px solid transparent;
	    border-right: 20px solid transparent;
	}
	#footer .footer-nav ul li a {
		display:block;
	}
}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {
    #bookshelf .book-list .col-md-3 {
    	width: 100%;
    }

    #bookshelf .book-list {
    	padding-left: 40px;
    	padding-right: 40px;
    }
}